.hide {
  display: none !important;
}

.page-content {
  padding: 50px 20px 100px;
  z-index: 99;
  position: relative;
}

.page-content ul.wp-block-list {
  list-style: disc;
  padding-left: 40px;
  font-size: 1.4rem;
  margin-bottom: 10px;
  margin-top: 10px;
}

#reviews-general-block .box-slide-rev-gen img {
  width: 200px;
}

.grecaptcha-badge {
  display: none !important;
  opacity: 0;
  visibility: hidden;
}

body.dark-menu-page #nav ul.top-menu>li>a {
  /* color: #1a1a1a;
  font-weight: 500; */
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
  #map-block-general {
    background-image: url(../img/map-general@2x.jpg);
  }
}

.wrap-images-portf-position-one img,
.box-img-portf-two img,
.box-img-portf-three img {
  width: 100%;
}

.btn-gen-two-long,
.box-form-call-action-gen .btn-gen,
.box-cont-calc-gen .btn-gen-long {
  position: relative;
  overflow: hidden;
}

#submitbtn::before,
.btn-gen-two-long::before,
.box-cont-calc-gen .btn-gen-long::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  z-index: 10;
  background: rgba(255, 255, 255, 0.2);
}

.seo-content #submitbtn::before {
  display: none;
}

.box-form-call-action-gen .btn-gen::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  z-index: 10;
  background: rgba(61, 112, 181, 0.2)
}

.box-cont-calc-gen .btn-gen-long::before,
.box-form-resume .btn-gen-long::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  z-index: 10;
  background: rgba(26, 26, 26, 0.2)
}

#submitbtn.progress::before,
.btn-gen-two-long.progress::before,
.box-form-call-action-gen .btn-gen.progress::before,
.box-cont-calc-gen .btn-gen-long.progress::before,
.box-form-resume .btn-gen-long.progress::before {
  animation: progress 6s ease-in-out forwards;
}

@keyframes progress {
  0% {
    left: -100%;
  }

  10% {
    left: -97%;
  }

  20% {
    left: -92%;
  }

  30% {
    left: -82%;
  }

  30% {
    left: -62%;
  }

  40% {
    left: -38%;
  }

  50% {
    left: -18%;
  }

  60% {
    left: -14%;
  }

  80% {
    left: -7%;
  }

  90% {
    left: -3%;
  }

  100% {
    left: 0%;
  }
}

blockquote cite {
  margin-top: 15px;
  display: block;
}

.page-id-3 h1 {
  padding: 0 0 29px;
  background: url(../img/icons/line-h2.svg) no-repeat left bottom;
}

.block-main-blog.end-blog-inner-page .wrap-main-blog {
  padding-bottom: 120px;
}

.block-main-blog.end-blog-inner-page .btn-container {
  padding-bottom: 100px;
}

.parallax-lines-blocks {
  margin-top: unset;
}


.box-clients-an img {
  display: block;
  max-width: 164px;
  /* filter: grayscale(1); */
}

.static-client-anim {
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  z-index: 1;
  filter: grayscale(1);
}

.hover-client-anim {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 2;
}

.body-blog-prev-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: calc(100% - 195px);
}

/* .btn-container {
  padding-left: 23px;
} */
#steps-services .steps-services-vfx {
  padding: 60px 0 0;
}

#modalbox-error.a-modal {
  background: #1a1a1a;
  border-right: 1px solid #D9D9D9;
  padding: 60px 48px 48px;
}

.box-qustion:last-of-type {
  border-bottom: 1px solid #1a1a1a;
}

.inner-title-table-info-media {
  margin-top: -22px;
}

#box-calculator-price button.owl-next[disabled] {
  pointer-events: none;
  opacity: 0.36;
}

.box-logo-foot-copyright {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

body.body-pages-services .page-ar .parallax-image-inners {
  background: url(../img/bg/big_letters_parallax.svg) no-repeat;
}

#steps-services.line-top-dec-no::after {
  display: none;
}

.body-pages-portfolio .parallax-lines-blocks {
  z-index: 2;
}

.page-template-template-parts-services .wrap-call-action-calc {
  padding: 47px 0 60px;
}

#modalbox-services input.novalid {
  background: url(../img/border-bottom-input-red.svg) no-repeat left bottom !important;
}

.show-more {
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}

.show-more.show {
  opacity: 1;
}

#box-calculator-price .owl-dots {
  top: 40px;
}

.group-list-checks ul {
  padding-top: 24px;
}

#box-calculator-price .owl-nav {
  bottom: 10px;
}

#general-block-home .main-title {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 48px;
  line-height: 1;
}

.body-blog-prev span {
  color: rgba(0, 0, 0, .45);
  font-size: 14px;
}

.seo-content-section {
  position: relative;
}

.seo-content {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  color: #fff;
  z-index: -1;
  font-size: 10px;
}

.seo-content * {
  margin: 0;
  padding: 0;
}

.seo-content h2 {
  font-size: 10px;
}

.seo-content-bottom {
  top: unset;
  bottom: 0;
}

.seo-content-item {
  height: 60px;
  overflow: hidden;
}

.seo-content-team-item img {
  max-width: 20px;
}

.inner-girl-gen-anim img {
  width: 100%;
  max-width: 480px;
}

.serv-list-wrapper {
  width: 100%;
  margin: 32px 0;
  padding-left: 24px;
  overflow-x: hidden;
  position: relative;
  z-index: 10;
}

.serv-list-wrapper::before {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 11;
  width: 24px;
  height: 40px;
  background: url('../img/serv/right_mask.png');
  ;
}

.serv-list {
  display: flex;
  gap: 8px;
}

.serv-item {
  display: block;
  border-radius: 4px;
  background-color: #fff;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 8px 12px;
  white-space: nowrap;
}

.serv-item-icon {
  width: 24px;
  height: 24px;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.serv-item svg {}

.serv-item p {
  font-size: 16px;
  line-height: 19.2px;
  font-weight: 400;
}

#address-photo-slider-contacts {
  position: relative;
  background: #EDF0F5;
}

.address-map {
  position: absolute;
  z-index: -1;
}

.single-post .wrap-single-content h2 {
  padding-bottom: 10px;
  padding-top: 34px;
}

.single-post .wrap-single-content h2,
.single-post .wrap-single-content h3,
.single-post .wrap-single-content h4,
.single-post .wrap-single-content h5 {
  background: unset;
}

.single-content-blog {
  padding-top: 50px;
}

/* body:has(.fixed-nav) {
  padding-top: 60px;
} */
.first-block-inner-pages:has(.fixed-nav),
.first-block-single:has(.fixed-nav),
#general-block-home:has(.fixed-nav),
.first-block-services:has(.fixed-nav) {
  padding-top: 60px;
}

.company-name-input {
  display: none;
}

.wrap-links-footer a img {
  margin-right: 4px;
}

.mobile-widget {
  display: none;
}

.featured-services #nav.fixed-nav {
  border-bottom: none;
}

.sharing-socials-single img {
  margin-top: 50px;
}

#nav {
  transition: all 0.3s ease-in-out;
}

.box-info-cases-serv-feat {
  padding-bottom: 120px;
}

.box-phone-head a:hover,
.box-phone-footer a:hover,
.box-letter-footer a:hover {
  color: #EFC36E;
}

.body-info-map-gen .box-phone-head p a:hover,
.box-contact-cont a:hover,
.box-contact-media-f p a:hover {
  color: #3D70B5;
}

.serv-list .owl-item {
  border-radius: 4px;
  box-sizing: border-box;
  /* важно! */
  transition: box-shadow 0.3s ease, border 0.3s ease;
  border: 1px solid transparent;
}

.serv-list .owl-item:hover {
  border: 1px solid var(--primary-black, #1A1A1A);
  box-shadow: 4px 4px 0 0 #191919;
}

.slider-sum-calc .descript-form-gen {
  margin-top: 0;
  margin-bottom: 32px;
}

.slider-sum-calc {
  padding-top: 33px;
}

.box-letter-footer {
  position: relative;
  /* чтобы .copy-message позиционировался относительно контейнера */
  display: inline-block;
}

.copy-message {
  position: absolute;
  background: #fff;
  color: #1A1A1A;
  font-size: 12px;
  padding: 4px 8px;
  border-radius: 4px;
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  z-index: 1000;
  top: 100%;
  left: 75px;
}

.copy-message.show {
  opacity: 1;
}

.copy-message::after {
  content: '';
  display: block;
  position: absolute;
  width: 12px;
  height: 6px;
  top: -6px;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/copy-message-icon.svg) no-repeat center;
}

.modal-photo {
  max-width: 90vw;
  max-height: 90vh;
  text-align: center;
}

.modal-photo img {
  max-width: 100%;
  max-height: 90vh;
  border-radius: 8px;
}

/* .image-address-photo {
  cursor:pointer;
} */
.page-template-page-ta-mobile-games #call-to-action-services .container {
  background-color: #1a1a1a;
}

.serv-list-wrapper::before {
  height: 47px;
}

/* .serv-list.owl-carousel .owl-item {
  width: 300px!important;
} */
.serv-list.owl-carousel .serv-item {
  height: 45px !important;
}

.serv-list.owl-carousel .serv-title {
  white-space: normal !important;
}

#form_breef .title-team span {
  color: #333;
  font-size: 14px;
  text-transform: none;
}

.serv-list.owl-carousel .owl-stage {
  margin-left: -30px;
}

.page-template-page-brand-identity .list-brand-ident li {
  background: unset;
}

.page-template-page-brand-identity .first-block-services.bg-first-vfx-design .image-serv-gen-br-ident .block-image-serv-featur {
  right: 0;
}

/* .submenu.open-submenu-col, .submenu-standart.open-submenu {
  height: 500px;
} */
#form_breef .title-team span {
  color: #77787b;
}

.no-block-image.btn-gen-two-long::after {
  display: none !important;
}

/* Правки меню НАЧАЛО*/
.dropdown-column a.dropdown:after,
.dropdown-standart a.dropdown:after {
  transform: rotate(-90deg);
}

.show-copy-message {
  cursor: pointer;
}

.slider-sum-calc-text {
  color: #fff;
  margin: 14px 0 0;
  font-size: 18px;
  line-height: 1.25;
  margin: 0 0 20px 0;
}

.slider-sum-calc {
  padding-top: 15px;
}

.mail-link {
  color: var(--primary-black, #1A1A1A);
  font-size: 16px !important;
  font-style: normal;
  font-weight: 500 !important;
  line-height: normal;
}

.mail-link:hover {
  color: #3D70B5;
}

.copy-message-parent {
  position: relative;
}

.copy-message-footer {
  top: calc(100% - 6px);
}

.links-to-resurse p a:hover {
  color: #EFC36E;
}

.box-address-footer .show-copy-message:hover {
  color: #EFC36E;
}



@media (max-width: 992px) {
  .submenu.open-submenu-col {
    height: calc(100vh - 390px) !important;
  }

  #nav ul.top-menu .dropdown-column:has(.open-submenu-col) a.dropdown,
  #nav ul.top-menu .dropdown-standart:has(.open-submenu) a.dropdown {
    padding-left: 20px;
  }

  #nav ul.top-menu .dropdown-column:has(.open-submenu-col) a.dropdown::after,
  #nav ul.top-menu .dropdown-standart:has(.open-submenu) a.dropdown::after {
    transform: rotate(90deg);
    left: 0;
  }
}









/* ПРАВКИ МЕНЮ КОНЕЦ */


@media screen and (max-width: 992px) {
  .box-info-cases-serv-feat {
    padding-bottom: 40px;
  }

  .submenu.open-submenu-col {
    padding-bottom: 20px;
  }

  #call-action-calculator-black .box-content-call-calc {
    padding-left: 18px;
  }
}

@media screen and (min-width: 768px) {


  #nav.fixed-nav {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    background: rgba(25, 25, 25, 0.80);
  }

  #nav.fixed-nav .only-fixed {
    display: flex;
  }

  #nav.fixed-nav ul.top-menu>li.only-fixed>a {
    display: flex;
    padding: unset;
    color: #fff;
  }

  #nav.fixed-nav ul.top-menu>li.only-fixed>a.link-soc-3:hover {
    background: #25D366;
    border-color: #25D366;
  }

  #nav.fixed-nav ul.top-menu>li.only-fixed>a.link-soc-1:hover {
    background: #0088CC;
    border-color: #0088CC;
  }

  #nav.fixed-nav ul.top-menu>li>a {
    color: #fff !important;
    font-weight: 400;
  }
}

@media screen and (max-width: 992px) {
  #general-block-home .main-title {
    font-size: 40px;
  }

  /* .serv-list-wrapper .owl-carousel .owl-stage-outer  {
    padding-left: 26px;
  } */
  #services-general .serv-list-wrapper .owl-carousel .owl-stage {
    margin-left: 0;
  }

  /* .footer-sitemap-link {
    margin-left: 0;
  } */
  .slider-list-e-commerce.slider-list-masonry {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .block-main-blog.end-blog-inner-page .wrap-main-blog {
    padding-bottom: 72px;
  }

  #general-block-home .main-title {
    font-size: 48px;
  }

  .serv-list-wrapper {
    margin: 32px 0 -42px !important;
  }

  #callback_ht {
    display: none;
  }

  .mobile-widget {
    display: block;
    cursor: pointer;
    position: fixed;
    right: 24px;
    z-index: 300;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .mobile-widget-list {
    display: flex;
    flex-direction: column;
    gap: 13px;
  }

  .footer_section_arrow_top {
    right: 24px;
  }

  #mobile-widget.fixed {
    bottom: 120px;
  }

  #mobile-widget.default {
    bottom: 60px;
  }

  .slider-list-e-commerce .owl-item:has(.item-8) {
    display: none;
  }

  .col-honor {}
}

@media screen and (max-width: 420px) {
  .first-block-services.featured-services.bg-first-2d-animation h1 {
    font-size: 32px;
  }
}